@charset "utf-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/


/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 89.0217%;
	padding-left: 0.9891%;
	padding-right: 0.9891%;
}
body {
	padding: 0;
	margin: 0;
	background: #D60D6D url(/_images/background/background_small.jpg) no-repeat center top;
	width: 100%;
	display: table;
}
p {
	font-size: 9pt;
}
p.ort, p.tabletext {
	font-size: 7pt;
}
p.tel, p.tabletitel {
	font-size: 9pt;
}
aside.bd_ort{
	width: 110px;
}

h1 {
	font-size: 18pt;
}
h2 {
	font-size: 14pt;
}
h3 {
	font-size: 11pt;
}
h4 {
	font-size: 10pt;
}
h5 {
	font-size: 8pt;
}
h6 {
	font-size: 7pt;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 160px;
	background-image: url(/_images/logos/Beerle_Torte_weiss_small.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#menu_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
	margin-top: 120px;
}
#menu_right {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
	margin-top: 120px;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #EBEAEA;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#introduction {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#introduction_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slider_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#block_1-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#block_2-4 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#block_3-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#block_4-4 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#block_1-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#block_2-3 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#block_3-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#ort_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ort_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ort_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ort_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #D4D4D4;
}
#ort_footer_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#ort_footer_2 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#ort_footer_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#ort_footer_4 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#block_kontaktformular {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#block_QR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#team_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#team_2 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#team_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#team_4 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#team_5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#team_6 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#team_7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#team_8 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#team_9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
}
#team_10 {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 48.8888%;
	display: block;
}
#spez_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spez_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spez_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spez_4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.pdf {
}
#div1 {
clear: none;
float: left;
margin-left: 2.2222%;
width: 48.8888%;
display: block;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.9891%;
	padding-left: 0.5054%;
	padding-right: 0.5054%;
}
body {
	padding: 0;
	margin: 0;
	background: #D60D6D url(/_images/background/background_medium.jpg) no-repeat center top;
	width: 100%;
	display: table;
}

p {
	font-size: 11pt;
}
p.ort, p.tabletext {
	font-size: 8pt;
}
p.tel, p.tabletitel {
	font-size: 11pt;
}
h1 {
	font-size: 20pt;
}
h2 {
	font-size: 16pt;
}
h3 {
	font-size: 13pt;
}
h4 {
	font-size: 12pt;
}
h5 {
	font-size: 10pt;
}
h6 {
	font-size: 9pt;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 240px;
	background-image: url(/_images/logos/Beerle_Torte_weiss_medium.png);
	background-repeat: no-repeat;
	background-position: center 20px;
}
#menu_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
	margin-top: 120px;
}
#menu_right {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	margin-top: 120px;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.7252%;
	display: block;
}
#introduction {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#introduction_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#slider {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
}
#slider_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;
	display: block;
}

#sidebar {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_1-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#block_2-4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_3-4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_4-4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_1-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#block_2-3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#block_3-3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#ort_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#ort_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#ort_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#ort_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ort_footer_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#ort_footer_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#ort_footer_3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#ort_footer_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#block_kontaktformular {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}
#block_QR {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#team_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#team_6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_7 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_8 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#team_10 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#spez_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#spez_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#spez_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#spez_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
.pdf {
}
#div1 {
clear: none;
float: left;
margin-left: 1.0989%;
width: 24.1758%;
display: block;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 93.9673%;
	max-width: 980px;
	padding-left: 0.5163%;
	padding-right: 0.5163%;
	margin: auto;
}
body {
	padding: 0;
	margin: 0;
	background: #D60D6D url(/_images/background/background_large.jpg) no-repeat center top;
	width: 100%;
	display: table;
}
p {
	font-size: 12pt;
}
p.ort, p.tabletext {
	font-size: 8pt;
}
p.tel, p.tabletitel {
	font-size: 12pt;
}
h1 {
	font-size: 22pt;
}
h2 {
	font-size: 18pt;
}
h3 {
	font-size: 15pt;
}
h4 {
	font-size: 14pt;
}
h5 {
	font-size: 12pt;
}
h6 {
	font-size: 11pt;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 300px;
	background-image: url(/_images/logos/Beerle_Torte_weiss_large.png);
	background-repeat: no-repeat;
	background-position: center 40px;
}
#menu_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
	margin-top: 165px;
}
#menu_right {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	margin-top: 165px;
}
#main_content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	padding-top: 20px;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.7252%;
	display: block;
}
#introduction {
	clear: both;
	float: left;
	margin-left: 0;
	width: 41.0256%;
	display: block;
}
#introduction_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#slider {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
	margin-top: 20px;
}
#slider_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#sidebar {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_1-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#block_2-4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_3-4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_4-4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#block_1-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#block_2-3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#block_3-3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#ort_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#ort_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#ort_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#ort_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ort_footer_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#ort_footer_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#ort_footer_3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#ort_footer_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#block_kontaktformular {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}
#block_QR {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#team_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#team_6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_7 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_8 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#team_9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#team_10 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#spez_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#spez_2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#spez_3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#spez_4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
.pdf {
}
#div1 {
clear: none;
float: left;
margin-left: 1.0989%;
width: 24.1758%;
display: block;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
